
/************************************************************************************************************
Fuentes
*************************************************************************************************************/


@font-face {
    font-family: "dinnextboldcondensed";
    src: url(../fonts/dinnextboldcondensed.otf);
}

@font-face {
    font-family: "Helvetica";
    src: url(../fonts/Helvetica.ttf);
}

@font-face {
    font-family: "Helvetica-Bold";
    src: url(../fonts/Helvetica-Bold.ttf);

}

@font-face {
    font-family: "helveticaoblique";
    src: url(../fonts/helveticaoblique.ttf);
}


h1{
    font-family: "dinnextboldcondensed";
    font-size: 3.25em;
    color: #0000dc;
    text-transform: uppercase;
}

p{
    font-family: "Helvetica";
    font-size: 1.5em;
}

span{
    font-family: "Helvetica-Bold";
    color: #0000dc;
}

/* --- HEADER --- */

/* -- Desktop -- */
.nav-header {
    text-align: center;
    background:#fff;
}

.active a {
    color: #0000dc;
    text-decoration: none;
}

nav {
   padding: 2.5em 0;
}

nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

nav ul li {
    display: inline;
}

nav ul li img {
    height: 60px;
}

nav ul li a {
    font-family: "dinnextboldcondensed";
    font-size: 18px;
    text-transform: uppercase;
    cursor: pointer;
    color: #000000;
    margin-left: 0em; /*5.4*/
    letter-spacing: 1px;
    padding: 18px 0 22px 0;
}
.division{margin: 0 42px;}

nav ul li a:hover {
    color: #0000dc;
    text-decoration: none;
}

@media (min-width: 768px) and (max-width: 931px) {
    nav ul li a {
        font-size: 15px;
    }
    .division{margin: 0 5px;}
}
/* -- Ends -- */

/* -- Mobile -- */

*{   -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
}

.logo {
    margin: 17px;
}

.top-animate {
    background: white !important;
    top: 13px !important;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mid-animate {
    opacity: 0;
}
.bottom-animate {
    height: 2px;
    background: white !important;
    top: 13px !important;
    -webkit-transform: rotate(-225deg);
    transform: rotate(-225deg);
}
.top-menu {
    top: 5px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}
.mid-menu {
    top: 13px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}
.bottom-menu {
    top: 21px;
    width: 25px;
    height: 2px;
    border-radius: 10px;
    background-color: #F9A530;
}
.menui {
    background: #ffffff;
    transition: 0.6s ease;
    transition-timing-function: cubic-bezier(.75, 0, .29, 1.01);
    margin-top: 12px;
    right: 13px;
    position: absolute;
}

.icon {
    z-index: 999;
    position: absolute;
    display: block;
    padding: 0;
    background: #0024CF;
    border-radius: 50%;
    border: solid #0024CF 1px;
    height: 52px;
    width:52px;
    margin: 17px;
    right: 10px;
}

.icon-active{
    background: #0024CF;
    color: #ffffff;
}


.top-mobilenav{
    background: #fff;
}

.mobilenav {
    font-family: inherit;
    top: 0;
    left:0;
    z-index: 999;
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.85);
}
.mobilenav li {
    font-family: "dinnextboldcondensed";
    list-style-type: none;
    text-align: right;
    padding: 10px;
}
.mobilenav li a {
    font-family: "dinnextboldcondensed";
    text-transform: uppercase;
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    letter-spacing: 3px;
    width: 100%;
}
.mobilenav .active a {
    color: #00FFFF;
    text-decoration: none;
}
.mobilenav li:first-child {
    margin-top: 81px;
}

/* -- Ends -- */

/* --- HEADER ENDS --- */

footer{
    background: #e5e5e5;
    padding: 14px;
    width: 100%;
    bottom: 0;
}

footer p{
    font-family: "Helvetica";
    color: #111111;
    text-align: center;
    font-size: 12px;
}

footer p span{
    font-family: "Helvetica-Bold";
}

/* --- INICIO --- */

.text-block {
    margin-top: 3%;
}

.text-block h1 {
    font-size: 55px;
}

.text-block h2 {
    font-family: "Helvetica";
    color: #ffffff;
}

.text-block .distribuidores-home {
    display: block;
    color: #ffffff;
    font-size: 20px;
    margin-top: 12%;
}

.text-block img {
    margin: 30px 14px 0 0;
}

/* -- Desktop -- */

/* -- Mac Cinema Display -- */
@media (min-height: 1278px) {
    .text-block div {
        margin-left: 70px;
    }
}

/* -- Standard Desktop -- */
@media (min-height: 932px) and (max-height: 1277px) {
    .text-block {
        margin-top: 4%;
    }

    .text-block div {
        margin-left: 0px;
    }

    .text-block h1 {
        font-size: 70px;
    }

    .text-block h2 {
        font-size: 25px;
    }

    .text-block .distribuidores-home {
        font-size: 17px;
/*        margin-top: 15%;*/
    }
}

/* -- Macbook Air (No dock)-- */
@media (min-height: 757px) and (max-height: 931px) {
    .text-block {
        margin-top: 3%;
    }

    .text-block div {
        margin-left: 10px;
    }

    .text-block h1 {
        font-size: 60px;
    }

    .text-block h2 {
        font-size: 21px;
        /* margin-top: -20px; */
    }

    .text-block .distribuidores-home {
        font-size: 14px;
       /* margin-top: 15%;*/
    }

    #dist-logo-toshiba {
        /* width: 140px;
        height: 41.453px; */
        width: 157px;
        height: 50px;
    }

    #dist-logo-carrier {
        width: 170px;
        height: 75.625px;
    }
}

/* -- Macbook Air (dock)-- */
@media (min-height: 689px) and (max-height: 756px) {
    .text-block {
        margin-top: 3%;
    }

    .text-block div {
        margin-left: 20px;
    }

    .text-block h1 {
        font-size: 53px;
    }

    .text-block h2 {
        font-size: 19px;
    }

    .text-block .distribuidores-home {
        font-size: 13px;
        /*margin-top: 12%;*/
    }

    #dist-logo-toshiba {
        width: 110px;
        height: 31.453px;
    }

    #dist-logo-carrier {
        width: 165px;
        height: 70.625px;
    }
}

/* -- Desktop End -- */


/* -- Mobile -- */

/* -- iPad -- */
@media (max-width: 768px) {
    .text-block {
        margin-top: 15%;
    }

    .text-block .distribuidores-home {
       /* margin-top: 30%;*/
    }
}

/* -- iPhone 6 Plus -- */
@media (max-width: 414px) {

    .text-block {
        margin-top: 12%;
    }

    .text-block .distribuidores-home {
      /*  margin-top: 40%;*/
        font-size: 11px;
    }

    .text-block h1 {
        font-size: 57px;
    }

    .text-block h2 {
        font-size: 17px;
    }

    .text-block img {
        margin: 17px 18px 0 0;
    }

    #dist-logo-toshiba {
        width: 103px;
        height: 31.453px;
    }

    #dist-logo-carrier {
        width: 117px;
        height: 54.625px;
    }

}

/* -- Nexus 5X -- */
@media (max-width: 412px) {

    .text-block .distribuidores-home {
       /* margin-top: 31%; */
    }
}

/* -- iPhone 6 -- */
@media (max-width: 375px) {

    .text-block {
        margin-top: 15%;
    }

    .text-block .distribuidores-home {
/*        margin-top: 40%; */
        font-size: 10px;
    }

    .text-block h1 {
        font-size: 50px;
    }

    .text-block h2 {
        font-size: 15px;
    }

    .text-block img {
        margin: 17px 12px 0 0;
    }

    #dist-logo-toshiba {
        width: 95px;
        height: 31.453px;
    }

    #dist-logo-carrier {
        width: 113px;
        height: 51.625px;
    }
}

/* -- iPhone 5 -- */
@media (max-width: 320px) {

    .text-block {
        margin-top: 15%;
    }

    .text-block .distribuidores-home {
       /* margin-top: 28%;*/
        font-size: 9px;
    }

    .text-block h1 {
        font-size: 44px;
    }

    .text-block h2 {
        font-size: 13px;
    }

    .text-block img {
        margin: 17px 38px 0 0;
    }

    #dist-logo-toshiba {
        width: 103px;
        height: 31.453px;
    }

    #dist-logo-carrier {
        width: 108px;
        height: 54.625px;
    }
}

/* -- Mobile Ends -- */



/* --- INICIO ENDS --- */

.productos .minisplits{
    max-width: 100%;
}


.productos ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.productos li {
  padding-left: 1em;
  text-indent: -.7em;
  font-size: 1.5em;
}

.productos li::before {
  content: "• ";
  color: #0000dc;
}


.productos .vididos img{
    width: 90%;
}


.productos .catalogos p{
    font-family: "Helvetica" ;
    font-size: 1.5em;

}

.productos .catalogos a{
    font-family: "Helvetica-Bold";
    font-size: .9em;

}

.productos .catalogos-azul{
    background:#0000dc;
    border-radius: 10px;
    margin-bottom: 1.5em;
}

.productos .catalogos-verde{
    background:#80e8c5;
    border-radius: 10px;
    margin-bottom: 1.5em;
}

.productos .catalogos-azul p{
    color:#fff;
}

.productos .catalogos-azul a{
    color:#80e8c5;
}

.productos .catalogos-verde p{
    color:#000000;
}

.productos .catalogos-verde a{
    color:#0000dc;
}


.nosotros{
    background: #80e8c5;
}

.nosotros .banner{
    background-repeat: no-repeat;
    background: url("../img/banners/nosotros.jpg");
    width: 100%;
    height: 400px;
    background-position: center;
    background-size: cover;
}

.nosotros .contenido{
    margin: 7em 0;
}

.form-contacto label{
    font-family: "Helvetica";
    font-size: 16px;
}


.form-contacto input[type="text"], .form-contacto input[type="tel"], .form-contacto input[type="email"], .form-contacto textarea, .form-contacto select {
outline: none;
box-shadow:none !important;
border:1px solid #ccc !important;
background: #d9f8ed;
margin-bottom: 1em;
}


.enviar{
    background:#0000dc;
    color: #fff;
    float: right;
    border: 0;
    font-family: "dinnextboldcondensed";
    font-size: 16px;
    letter-spacing: 2px;
    padding: .5em 2em;
    margin: 1em 0;
}


.servicios .servicio-azul{
    background:#3843ad;
    border-radius: 10px;
    margin-bottom: 1.5em;
    padding: 1em;
    height: auto;
}

.servicios .servicio-verde{
    background:#8fdfc6;
    border-radius: 10px;
    margin-bottom: 1.5em;
    padding: 1em;
    height: auto;
}

.servicios .servicio-azul p{
    color:#fff;
}

.servicios .servicio-azul a{
    color:#80e8c5;
}

.servicios .servicio-verde p{
    color:#000000;
}

.servicios .servicio-verde a{
    color:#0000dc;
}

.servicios .servicio-azul {
    color:#80e8c5;
}

.servicios .servicio-verde {
    color:#000000;
}
/*
#mensaje-error{
    background: red;
    color: #fff;
}

#asunto-error{
    background: red;
    color: #fff;
}

#nombre-error{
    background: red;
    color: #fff;
}
#correo-error{
    background: red;
    color: #fff;
}

*/

.tabla-azul{
    background: #ccccf8;
}

.tabla-aqua{
    background: #d9f8ed;
}




.clientes table thead tr th{
    text-align: center;
    font-family: "Helvetica-Bold";
    padding-top: .5em;
}

.clientes table thead tr th hr{
    border: 1px solid #bfbfbf;
    width: 80%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.clientes table tbody tr{
    text-align: center;
    font-family: "Helvetica";
    padding-bottom: 1em;
    padding-bottom: 1em;
}

.clientes table tbody tr td{
    padding-bottom: 1em;
    padding-bottom: 1em;
}

.clientes table{
    text-align: center;
}

.clientes .col-cliente{
    width: 445px !important;
}

.venfrisa-nf{
    letter-spacing: -5px;
    margin-right: 4px;
}

.venfrisa-nf-home{
    font-family: "dinnextboldcondensed";
    letter-spacing: -11px;
    margin-right: 8px;
}
.divididos-content h4{
    font-family: "Helvetica-Bold" !important;
    font-size: 16px !important;

}




@media(max-width: 600px){

.clientes table thead tr th hr{
    border: 0px solid #bfbfbf;
}


}

@media(max-width: 1772px){
    nav ul li a{
        margin-left: 0em; /*7*/
    }
    .division{margin: 0 30px;}
}

@media(max-width: 1648px){
    nav ul li a{
        margin-left: 0em; /*3*/
    }
    .division{margin: 0 25px;}
}

@media(max-width: 1369px){
    nav ul li a{
        margin-left: 0em; /*1*/
    }
    .division{margin: 0 10px;}
}

@media(min-width: 770px) and (max-width: 986px){

    .productos .catalogos p{
        font-size: 1em;

    }

}


@media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    footer{
        position: fixed;
    }
    .text-block img{
        width: 156px;
    }
}

@media only screen
  and (min-device-width: 1024px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
    .text-block img{
        width: 150px;
    }
}


@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {
    footer{
        position: fixed;
    }
    .text-block img{
        width: 150px;
    }
}

@media only screen
  and (min-device-width: 768px)
  and (max-device-width: 1024px)
  and (orientation: portrait)
  and (-webkit-min-device-pixel-ratio: 2) {
    .text-block img{
        width: 150px;
    }
}



.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
    height: 56vh;
}
@media(min-width: 980px){
.main-contenido-inicio{
    height: 56vh;
}
.distribuidores-home{
    position: absolute;
    bottom: .5em;
}


}

@media(min-height: 1756px) and (min-width: 980px){
    .distribuidores-home p{
         margin-bottom: 2em;
    }
    .maian-inicio-titulo{
        margin-bottom: 1em !important;
    }
}

@media only screen
  and (min-device-width: 1024px)
  and (min-device-height: 1168px)
  and (orientation: landscape)
  and (-webkit-min-device-pixel-ratio: 2) {

.img-responsive, .thumbnail>img, .thumbnail a>img, .carousel-inner>.item>img, .carousel-inner>.item>a>img{
    height: 35vh;
}
.main-contenido-inicio{
    height: 35vh;
}
}

@media  (min-device-width: 1009px) and (max-device-height: 689px) {
    .distribuidores-home img{
        width:6em;
        height: auto !important;
    }
.main-contenido-inicio{
    height: 483px;
}
.main-contenido-inicio h2{
    font-size: 22px;
}
.distribuidores-home p{
    font-size: 22px;

}
}


.carousel-indicators {
  bottom:-40px !important;
}
.carousel-inner {
   margin-bottom:40px !important;
}
